/**
 * Created by chen on 2017/7/5.
 */

Number.prototype.toDecimal = function (ADigit) {
    return parseFloat(this.toFixed(ADigit));
};

var  number_util = {
    isNumber : function (obj) {
        return obj === +obj;
    },


}
